Doomsday Engine - Bug #2070

[Windows] Installer does not remove "wadmapconverter.dil”
2015-05-22 16:31 - skyjake

Status: Closed Start date: 2015-05-22
Priority: Normal % Done: 100%
Assignee: skyjake

Category: Defect

Target version: 1.15

Description

| upgraded an old installation:

Config::read: Detected new build: 1265 => 1598

And got this error:

Library_New: Error opening "/bin/wadmapconverter.dll": [LoadError] (Library::Library)
Cannot load library C:\Program
Files (x86)\Doomsday\Bin\plugins\
wadmapconverter.dll: The specified
module could not be found.

The Inno Setup template should be modified to remove this obsolete plugin DLL.

Associated revisions

Revision 36883c2e - 2015-05-22 18:24 - skyjake

Fixed|Windows|Installer: Remove the obsolete "wadmapconverter.dll" plugin

IssuelD #2070

Revision ab5b1b5b - 2015-05-22 18:25 - skyjake

Fixed|Windows|Installer: Remove the obsolete "wadmapconverter.dll" plugin

IssuelD #2070

History

#1 - 2015-05-22 18:07 - skyjake
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#2 - 2015-05-25 19:01 - skyjake

- Status changed from Resolved to Closed
